gcc4 on Cygwin1.7

Two things that I have mentioned. It seems to be impossible to use the old libraries from gcc 3. Then I get “access denied” in Cygwin and double-click in Explorer says that this is not a Win32 application. To this end, I have found the next message on the cygwin list

http://sourceware.org/ml/cygwin/2010-04/msg00779.html

Second, -mno-cygwin is not supported. The message

http://sourceware.org/ml/cygwin/2010-04/msg00783.html

says that it is possible now only under gcc3.


Comments are closed.